<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags always come first -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="node_modules/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="node_modules/bootstrap-social/bootstrap-social.css">
    <link rel="stylesheet" href="css/styles.css">
    <title>Ristorante Con Fusion</title>
</head>

<body>
    <nav class="navbar navbar-dark navbar-expand-sm fixed-top">
        <div class="container">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#Navbar">
                <span class="navbar-toggler-icon"></span>
            </button>
            <a class="navbar-brand mr-auto" href="#"><img src="img/logo.png" height="30" width="41"></a>
            <div class="collapse navbar-collapse" id="Navbar">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active"><a class="nav-link" href="#">
                        <span class="fa fa-home fa-lg"></span> Home</a>
                    </li>
                    <li class="nav-item"><a class="nav-link" href="./aboutus.html">
                        <span class="fa fa-info fa-lg"></span> About</a>
                    </li>
                    <li class="nav-item"><a class="nav-link" href="#">
                        <span class="fa fa-list fa-lg"></span> Menu</a>
                    </li>
                    <li class="nav-item"><a class="nav-link" href="./contactus.html">
                        <span class="fa fa-address-card fa-lg"></span> Contact</a>
                    </li>
                </ul>
                <span class="navbar-text">
                    <a id="login_button" class="btn btn-sm">
                        <span class="fa fa-sign-in"></span> Login
                    </a>
                </span>
            </div>
        </div>
    </nav>

    <div id="login_modal" class="modal fade" role="dialog">
        <div class="modal-dialog modal-lg" role="content">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title">
                        Login
                    </h4>
                    <button id="close_login_modal" type="button" class="close">
                        &times;
                    </button>
                </div>
                <div class="modal-body">
                    <form>
                        <div class="form-row">
                            <div class="form-group col-sm-4">
                                    <label class="sr-only" for="exampleInputEmail3">Email address</label>
                                    <input type="email" class="form-control form-control-sm mr-1" 
                                        id="exampleInputEmail3" placeholder="Enter email">
                            </div>
                            <div class="form-group col-sm-4">
                                <label class="sr-only" for="exampleInputPassword3">Password</label>
                                <input type="password" class="form-control form-control-sm mr-1" 
                                    id="exampleInputPassword3" placeholder="Password">
                            </div>
                            <div class="col-sm-auto">
                                <div class="form-check">
                                    <input class="form-check-input" type="checkbox">
                                    <label class="form-check-label"> Remember me
                                    </label>
                                </div>
                            </div>
                        </div>
                        <div class="form-row">
                            <button id="cancel_login_modal" type="button" class="btn btn-secondary btn-sm ml-auto">
                                Cancel
                            </button>
                            <button type="submit" class="btn btn-primary btn-sm ml-1">Sign in</button>        
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <div id="reserve_table_modal" class="modal fade" role="dialog">
        <div class="modal-dialog modal-lg" role="content">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title">
                        Reserve a Table
                    </h4>
                    <button id="close_reserve_modal" type="button" class="close">
                        &times;
                    </button>
                </div>
                <div class="modal-body">
                    <form>
                        <div class="form-row mb-4">
                            <div class="col-sm-2">
                                Number of Guests
                            </div>
                            <div class="col-sm-8">
                                <div class="row" >
                                    <div class="ml-3 mr-3">
                                        <input type="radio" id="table_choice_1" name="table_choice" value="one">
                                        <label for="table_choice_1">1</label>
                                    </div>
                                    <div class="mr-3">
                                        <input type="radio" id="table_choice_2" name="table_choice" value="two">
                                        <label for="table_choice_2">2</label>
                                    </div>
                                    <div class="mr-3">
                                        <input type="radio" id="table_choice_3" name="table_choice" value="three">
                                        <label for="table_choice_3">3</label>
                                    </div>
                                    <div class="mr-3">
                                        <input type="radio" id="table_choice_4" name="table_choice" value="four">
                                        <label for="table_choice_4">4</label>
                                    </div>
                                    <div class="mr-3">
                                        <input type="radio" id="table_choice_5" name="table_choice" value="five">
                                        <label for="table_choice_5">5</label>
                                    </div>
                                    <div class="mr-3">
                                        <input type="radio" id="table_choice_6" name="table_choice" value="six">
                                        <label for="table_choice_6">6</label>
                                    </div>
                                </div>                               
                            </div>
                        </div>
                        <div class="form-row mb-4">
                            <div class="col-sm-2">
                                Section
                            </div>
                            <div class="col-sm-10">
                                <div class="btn-group btn-group-toggle" data-toggle="buttons">
                                    <label class="btn btn-success active">
                                        <input type="radio" name="options" id="section_non_smoking" 
                                            autocomplete="off" checked> Non-Smoking
                                    </label>
                                    <label class="btn btn-danger">
                                        <input type="radio" name="options" id="section_smoking" 
                                            autocomplete="off"> Smoking
                                    </label>
                                </div>
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="col-sm-2">
                                Date and Time
                            </div>
                            <div class="col-sm-5">
                                <input type="date" class="form-control" id="date" name="date">
                            </div>
                            <div class="col-sm-5">
                                <input type="time" class="form-control" id="time" name="time">
                            </div>
                        </div>
                        <div class="form-row mt-4">
                            <div class="offset-md-2 col-md-10">
                                <button id="cancel_reserve_modal" 
                                        type="button" 
                                        class="btn btn-secondary btn-sm ml-auto">
                                    Cancel
                                </button>
                                <button type="submit" class="btn btn-primary btn-sm ml-auto">Reserve</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <header class="jumbotron">
        <div class="container">
            <div class="row row-header">
                <div class="col-12 col-sm-6">
                    <h1>Ristorante con Fusion</h1>
                    <p>
                        We take inspiration from the World's best cuisines, and create a unique fusion experience. Our 
                        lipsmacking creations will tickle your culinary senses!
                    </p>
                </div>
                <div class="col-12 col-sm-3 align-self-center">
                    <img src="img/logo.png" class="img-fluid">
                </div>
                <div class="col-12 mt-2 col-sm-3 mt-sm-0 align-self-center">
                    <a id="reserve_table_button" class="btn btn-block nav-link btn-warning">
                        Reserve Table
                    </a>
                </div>
            </div>
        </div>
    </header>

    <div class="container">
        <div class="row row-content">
            <div class="col">
                <div id="my_carousel" class="carousel slide" data-ride="carousel">
                    <div class="carousel-inner" role="listbox">
                        <div class="carousel-item active">
                            <img class="d-block img-fluid" src="./img/uthappizza.png" alt="uthappizza">
                            <div class="carousel-caption d-none d-md-block">
                                <h2>
                                    Uthappizza <span class="badge badge-danger">HOT</span> <span class="badge badge-pill badge-secondary">$4.99</span>
                                </h2>
                                <p class="d-none d-sm-block">
                                    A unique combination of Indian Uthappam (pancake) and Italian pizza, topped with Cerignola olives, ripe vine cherry tomatoes, Vidalia 
                                    onion, Guntur chillies and Buffalo Paneer.
                                </p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block img-fluid" src="./img/buffet.png" alt="buffet">
                            <div class="carousel-caption d-none d-md-block">
                                <h2>Weekend Grand Buffet <span class="badge badge-danger">NEW</span></h2>
                                <p class="d-none d-sm-block">
                                    Featuring mouthwatering combinations with a choice of five different salads, six enticing appetizers, six main entrees and five choicest 
                                    desserts. Free flowing bubbly and soft drinks. All for just $19.99 per person.
                                </p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block img-fluid" src="./img/alberto.png" alt="alberto">
                            <div class="carousel-caption d-none d-md-block">
                                <h2>Alberto Somayya</h2>
                                <h4>Executive Chef</h4>
                                <p class="d-none d-sm-block">
                                    Award winning three-star Michelin chef with wide International experience having worked closely with whos-who in the culinary world, he 
                                    specializes in creating mouthwatering Indo-Italian fusion experiences.
                                </p>
                            </div>
                        </div>
                        
                        <ol class="carousel-indicators">
                            <li data-target="#my_carousel" data-slide-to="0"class="active"></li>
                            <li data-target="#my_carousel" data-slide-to="1"></li>
                            <li data-target="#my_carousel" data-slide-to="2"></li>
                            <a class="carousel-control-prev" href="#my_carousel" role="button" data-slide="prev">
                                <span class="carousel-control-prev-icon"></span>
                            </a>
                            <a class="carousel-control-next" href="#my_carousel" role="button" data-slide="next">
                                <span class="carousel-control-next-icon"></span>
                            </a>
                        </ol>
                        <button id="carousel_button" class="btn btn-danger btn-sm">
                            <span class="fa fa-pause"></span>
                        </button>
                    </div>
                </div>
            </div>
        </div>

        <div class="row row-content align-items-center">
            <div class="col-12 col-sm-4 order-sm-last col-md-3">
                <h3>Our Lipsmacking Culinary Creations</h3>
            </div>
            <div class="col col-sm order-sm-first col-md">
                <div class="media">
                    <img class="d-flex mr-3 img-thumbnail align-self-center" src="img/uthappizza.png" alt="uthappizza">
                    <div class="media-body">
                        <h2 class="mt-0">Uthappizza <span class="badge badge-danger">HOT</span> <span class="badge badge-pill badge-secondary">$4.99</span></h2>
                        <p class="d-none d-sm-block">A unique combination of Indian Uthappam (pancake) and Italian pizza, topped with Cerignola olives, ripe vine cherry tomatoes, Vidalia onion, Guntur chillies and Buffalo Paneer.</p>
                    </div>
                </div>
            </div>
        </div>


        <div class="row row-content align-items-center">
            <div class="col-12 col-sm-4 col-md-3">
                <h3>This Month's Promotions</h3>
            </div>
            <div class="col col-sm col-md">
                <div class="media">
                    <div class="media-body">
                        <h2>Weekend Grand Buffet <span class="badge badge-danger">NEW</span></h2>
                        <p class="d-none d-sm-block">Featuring mouthwatering combinations with a choice of five different salads, six enticing appetizers, six main entrees and five choicest desserts. Free flowing bubbly and soft drinks. All for just $19.99 per person </p>
                    </div>
                    <img class="d-flex img-thumbnail ml-3" src="./img/buffet.png" alt="buffet">
                </div>            
            </div>
        </div>

        <div class="row row-content align-items-center">
            <div class="col-12 col-sm-4 order-sm-last col-md-3">
                <h3>Meet our Culinary Specialists</h3>
            </div>
            <div class="col col-sm order-sm-first col-md">
                <div class="media">
                    <img class="d-flex mr-3 img-thumbnail align-self-center" src="img/alberto.png" alt="alberto">
                    <div class="media-body">
                        <h2>Alberto Somayya</h2>
                        <h4>Executive Chef</h4>
                        <p class="d-none d-sm-block">Award winning three-star Michelin chef with wide International experience having worked closely with whos-who in the culinary world, he specializes in creating mouthwatering Indo-Italian fusion experiences. </p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer class="footer">
        <div class="container">
            <div class="row">             
                <div class="col-4 offset-1 col-sm-2">
                    <h5>Links</h5>
                    <ul class="list-unstyled">
                        <li><a href="./index.html">Home</a></li>
                        <li><a href="#">About</a></li>
                        <li><a href="#">Menu</a></li>
                        <li><a href="./contactus.html">Contact</a></li>
                    </ul>
                </div>
                <div class="col-7 col-sm-5">
                    <h5>Our Address</h5>
                    <address>
		              121, Clear Water Bay Road<br>
		              Clear Water Bay, Kowloon<br>
		              HONG KONG<br>
		              <i class="fa fa-phone fa-lg"></i>Tel.: +852 1234 5678<br>
		              <i class="fa fa-fax fa-lg"></i>Fax: +852 8765 4321<br>
		              <i class="fa fa-envelope fa-lg"></i>Email: <a href="mailto:confusion@food.net">confusion@food.net</a>
		           </address>
                </div>
                <div class="col-12 col-sm-4 align-self-center">
                    <div class="text-center">
                        <a class="btn btn-social-icon btn-google" href="http://google.com/+"><i class="fa fa-google-plus fa-lg"></i></a>
                        <a class="btn btn-social-icon btn-facebook" href="http://www.facebook.com/profile.php?id="><i class="fa fa-facebook fa-lg"></i></a>
                        <a class="btn btn-social-icon btn-linkedin" href="http://www.linkedin.com/in/"><i class="fa fa-linkedin fa-lg"></i></a>
                        <a class="btn btn-social-icon btn-twitter" href="http://twitter.com/"><i class="fa fa-twitter fa-lg"></i></a>
                        <a class="btn btn-social-icon btn-youtube" href="http://youtube.com/"><i class="fa fa-youtube fa-lg"></i></a>
                        <a class="btn btn-social-icon" href="mailto:"><i class="fa fa-envelope-o fa-lg"></i></a>
                    </div>
                </div>
           </div>
           <div class="row justify-content-center">             
                <div class="col-auto">
                    <p>© Copyright 2018 Ristorante Con Fusion</p>
                </div>
           </div>
        </div>
    </footer>
    <!-- jQuery first, then Popper.js, then Bootstrap JS. -->
    <script src="node_modules/jquery/dist/jquery.slim.min.js"></script>
    <script src="node_modules/popper.js/dist/umd/popper.min.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="./js/scripts.js"></script>
</body>

</html>